/* Bigger layout */
@media (max-width: 1920px) {
 
}


/* Desktop layout :992px.  */
@media (min-width: 992px) and (max-width: 1200px) {
    .single-slider:before {
        top: -57%;
        left: -48%;
        font-size: 190px;
        line-height: 270px;
    }

    .single-slider h2 {
        font-size: 36px;
    }

    .single-service {
        margin-bottom: 30px;
    }

    .single-feature .feature-text {
        font-size: 16px;
    }
    
    .single-blog {
        margin-bottom: 30px;
    }
}

/* Desktop layout */
@media (min-width: 992px) and (max-width: 1024px) {

}

/* Tablet layout : Max-width :991px */
@media (max-width: 991px) {
    .navbar-brand img {
        width: 150px;
    }

    .main-navbar {
        min-height: auto;
    }

    .navbar-toggler:focus, .navbar-toggler:hover {
        outline: none;
    }

    .navbar-nav {
        padding: 50px 0;
        background: #111111;
    }

    .main-navbar .navbar-nav .nav-item {
        text-align: center;
        margin-bottom: 30px;
    }

    .main-navbar .navbar-nav .nav-item:last-child {
        margin-bottom: 0;
    }

    .main-navbar .navbar-nav .nav-link {
        display: inline-block !important;
    }

    .navbar-toggler {
        background: #ffffff;
    }

    .single-service {
        margin-bottom: 30px;
    }

    .single-about-counter h3 {
        font-size: 44px;
        line-height: 66px;
    }

    .single-about-counter span {
        font-size: 13px;
        line-height: 30px;
    }

    .single-portfolio {
        margin-bottom: 30px;
    }

    .portfolio-text {
        margin-top: 30px;
    }

    .portfolio-name h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .portfolio-name p {
        font-size: 15px;
        line-height: 30px;
    }

    .portfolio-number h1 {
        font-size: 60px;
    }

    .single-blog {
        margin-bottom: 30px;
    }

}


/* Tablet layout :768px */
@media (min-width: 768px) and (max-width: 991px) {
    .header-area-five .hero-area-slider {
        background-position: left !important;
    }

    .single-slider:before {
        top: -44%;
        font-size: 140px;
        line-height: 210px;
    }

    .single-slider h5 .slider-small-title-text {
        font-size: 14px;
    }

    .single-slider h2 {
        font-size: 26px;
        line-height: 39px;
        margin-bottom: 12px;
    }

    .single-slider p {
        font-size: 16px;
    }

    .single-slider .slider-btn .slider-btn-text {
        font-size: 15px;
        padding: 15px 30px;
    }

    .call-to-action-wrap {
        text-align: center;
    }

    .call-to-action-wrap h2 {
        font-size: 40px;
        line-height: 60px;
    }

    .call-to-action-btn {
        margin-right: 30px;
    } 

    .call-to-action-btn a {
        font-size: 14px;
        padding: 17px 30px;
    }

}

/* Small mobile  layout :320px */
@media only screen and (max-width: 767px) {
    .header-area-five .hero-area-slider {
        background-image: none !important;
    }

    .single-slider:before {
        display: none;
    }
    
    .single-slider h5 .slider-small-title-text {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 10px;
    }

    .single-slider h2 {
        font-size: 22px;
        line-height: 33px;
        /* margin-bottom: 10px; */
    }

    .single-slider p {
        font-size: 14px;
        line-height: 24px;
    }

    .single-slider .slider-btn .slider-btn-text {
        font-size: 14px;
        line-height: 30px;
        padding: 12px 30px;
    }

    .owl-nav .owl-next img,
    .owl-nav .owl-prev img {
        width: 35px;
    }

    .single-service h1 {
        font-size: 200px;
    }

    .single-service-img-wrap img {
        min-height: 550px;
    }

    .about-right {
        margin-top: 50px;
    }

    .call-to-action-wrap {
        flex-direction: column;
        text-align: center;
    }

    .call-to-action-wrap h2 {
        font-size: 40px;
        line-height: 60px;
        margin-bottom: 30px;
    }

    .call-to-action-btn a {
        font-size: 14px;
        padding: 18px 35px;
    }

    .footer-about {
        text-align: center;
        margin-bottom: 30px;
    }

}


/* Max 480px layout */
@media only screen and (max-width: 480px) {
    .single-about-counter h3 {
        font-size: 40px;
        line-height: 60px;
    }

    .single-about-counter span {
        font-size: 14px;
        line-height: 21px;
    }

    .testimonial-text h4 {
        font-size: 20px;
    }
}


/* Max 375px layout */
@media only screen and (max-width: 375px) {

}


/* Max 360px layout */
@media only screen and (max-width: 360px) {

    .single-portfolio {
        margin-bottom: 30px;
    }

    .portfolio-text {
        margin-top: 30px;
    }

    .portfolio-name h3 {
        font-size: 18px;
        line-height: 30px;
    }

    .portfolio-name p {
        font-size: 15px;
        line-height: 30px;
    }

    .portfolio-number h1 {
        font-size: 60px;
    }

    .testimonial-text p {
        font-size: 16px;
        line-height: 32px;
    }

    .testimonial-text h4 {
        font-size: 18px;
    }

}

/* Max 320px layout */
@media only screen and (max-width: 320px) {
    .single-slider h2 {
        font-size: 20px;
    }

    .single-service {
        padding: 70px 30px;
    }

    .single-service p {
        font-size: 15px;
    }

    .section-title h2 {
        font-size: 30px;
    }

    .section-title p {
        font-size: 14px;
    }

    .single-feature {
        padding: 40px 25px;
    }

    .single-feature .feature-text {
        font-size: 14px;
    }

    .single-feature p {
        font-size: 14px;
    }

    .testimonial-text p {
        font-size: 13px;
        line-height: 26px;
    }

    .blog-content {
        padding: 30px 25px;
    }

    .blog-content h4 {
        font-size: 18px;
    } 

    .footer-social ul li a {
        width: 45px;
        height: 45px;
    }
}

/* Max 280px layout */
@media only screen and (max-width: 280px) {
    .single-slider h5 .slider-small-title-text {
        font-size: 10px;
    }
    
    .single-slider h2 {
        font-size: 18px;
    }

    .single-slider .slider-btn .slider-btn-text {
        font-size: 12px;
        padding: 10px 25px;
    }
    
    .owl-next {
        margin-left: 50px;
    }

    .section-title h2 {
        font-size: 25px;
    }

    .section-title p {
        font-size: 13px;
    }

    .single-service h5 {
        margin-bottom: 15px;
    }

    .single-service h1 {
        font-size: 155px;
    }

    .single-service p {
        margin-top: 5px;
        margin-bottom: 15px;
    }

    .single-service-img-wrap img {
        min-height: 425px;
    }

    .about-right h2 .about-heading-text {
        font-size: 30px;
        line-height: 45px;
    }

    .single-feature .feature-text {
        font-size: 13px;
    }

    .single-feature p {
        font-size: 13px;
    }

    .call-to-action-wrap h2 {
        font-size: 30px;
        line-height: 45px;
    }

    .call-to-action-btn a {
        font-size: 15px;
        padding: 20px 40px;
    }

    .single-about-counter h3 {
        font-size: 32px;
        line-height: 51px;
    }

    .single-about-counter span {
        font-size: 11px;
        line-height: 18px;
    }

    .testimonial-text h4 {
        font-size: 14px;
    }

    .blog-content h4 {
        font-size: 16px;
    }

    
    .blog-content .blog-meta li a {
        font-size: 12px;
    }

    .blog-content p {
        font-size: 12px;
    }
    
    .footer-social ul li a {
        width: 35px;
        height: 35px;
        font-size: 13px;
        line-height: 35px;
    }
}